POST
/v1/embed-subdomain/allowed-embed-originsAdd allowed iframe embed origins
Adds origins to the list allowed to embed the platform in an iframe. Existing origins are preserved and duplicates are ignored; provide between 1 and 50 valid URI values, each no longer than 300 characters.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
The list of origins allowed to embed the platform in an iframe.
allowedEmbedOriginsarray<string>required
The allowed origins. Provide 1 to 50 valid URI strings, each no longer than 300 characters.
200Returns the updated list of allowed embed origins.
allowedEmbedOriginsarray<string>required
Error handling
allowedEmbedOrigins is required and must contain between 1 and 50 URI values. Each origin must be a valid URI and no longer than 300 characters.